Subject: Re: Last Call: draft-wilde-text-fragment (URI Fragment Identifiers for the text/plain Media Type

From: John Cowan <[email-masked]>
Date: Tue, 20 Feb 2007 15:47:51 -0500

I support making this a Proposed Standard.  It fills in a very usable
way a long-standing gap in the semantics of fragment identifiers,
and makes it possible to refer to frozen text/plain documents
and makes it possible to refer to portions of frozen text/plain
documents (for example, sections of RFCs) in a machine-understandable
fashion.

I would add one sentence to explain that length is indeed used as
a weak but cheaply calculated hash function, thus justifying its
grouping with MD5.

-- 
John Cowan 		[email-masked]		http://www.ccil.org/~cowan
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas.               -- Jacques Lacan, "L'Etourdit"

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf